/*
   ***********************************************
   ******** RAINBOW TITLE TEMPLATE PAGE **********
   ***********************************************
*/


/* PAGE RAINBOW BANNER */

#rainbowbanner {
  background-image: url('/wp-content/uploads/2016/06/Rainbow.jpg');
  margin-left: -1000px;
  margin-right: -1000px;
  margin-top: -33px;
  padding-left: 1000px;
  padding-right: 1000px;
  width: 3000px;
  min-height: 65px;
}

#rainbowbanner h1 {
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 0;
}


#pagebanner {
  width: 970px;
  max-width: 100%;
}


#personPortrait {
  width: 215px;
}

#pagebanner img {
  max-width: 99.5%;
  height: auto;
}

#pagebanner h1 {
  color: #58595b;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 15px;
  margin-bottom: 15px;
}

#content {
	margin-top: 10px;
}

#content_inner {
  margin-top: 5px;
  padding-top: 0;
}

.vantageDropCap {
  display: block;
  float: left;
  font-size: 60px;
  line-height: 60px;
  margin: 0 8px -5px 0;
  color: #0f8dc0;
  font-family: bariolweb, 'open sans', sans-serif;
}
